# "Everything else" of lib.rs project

It's a crate that ties multiple data sources together in the lib.rs project.

This is entirely for internal use in the lib.rs project, so see [lib.rs general documentation for more information](https://gitlab.com/lib.rs/main).
